## numm 0.4

=== debian/changelog ===
numm (0.4-1) unstable; urgency=low

  * New upstream release.

 -- Dafydd Harries <daf@debian.org>  Mon, 16 Apr 2012 17:13:14 +0200

numm (0.3-1) unstable; urgency=low

  * Initial upload. Closes: #649682.

 -- Dafydd Harries <daf@rhydd.org>  Mon, 02 Apr 2012 18:13:19 +0200
