=== debian/rules ===
#!/usr/bin/make -f

override_dh_auto_build:
	dh_auto_build
	python test.py

%:
	dh $@ --with python2
