## numm 0.5

=== debian/changelog ===
numm (0.5-1) unstable; urgency=low

  * New upstream release.

 -- Dafydd Harries <daf@debian.org>  Sun, 21 Apr 2013 17:59:01 -0400
