=== debian/control ===
Source: numm
Section: python
Priority: optional
Maintainer: Dafydd Harries <daf@debian.org>
Build-Depends:
 debhelper (>= 7.0.50~),
 python,
 python-nose,
 python-gst0.10,
 python-opencv,
 python-imaging,
 python-numpy,
 gstreamer0.10-plugins-good
Standards-Version: 3.9.1
Homepage: http://numm.org/numm/
Vcs-Git: git://git.numm.org/numm
Vcs-Browser: http://git.numm.org/?p=numm;a=summary

Package: python-numm
Architecture: all
Depends:
 ${misc:Depends},
 ${python:Depends},
 python-gst0.10,
 python-opencv,
 python-imaging,
 python-numpy,
 gstreamer0.10-plugins-good,
 gstreamer0.10-alsa | gstreamer0.10-audiosource,
 gstreamer0.10-alsa | gstreamer0.10-audiosink,
 gstreamer0.10-x | gstreamer0.10-videosink
Provides: ${python:Provides}
Description: numeric arts for Python
 For programmers familiar with Python or Matlab who are interested in
 toying with the sounds and images around them; for artists,
 designers, and composers seeking a deeper understanding of the
 numerical systems that underlie modern media production.
 .
 numm is a minimalist media library that translates popular sound,
 image, and video formats to and from NumPy arrays.
