=== debian/rules ===
#!/usr/bin/make -f

override_dh_auto_test:
	python test.py

%:
	dh $@ --with python2
