=== debian/watch ===
version=3

http://numm.org/numm/releases/numm-(.*)\.tar\.gz
